.full-width {
    .ant-tabs-nav {
        width: 100%;
    }

    &.all-space {
        .ant-tabs-nav {
            display: flex;
        }

        .ant-tabs-nav div {
            display: flex;
            flex: 1;
        }

        .ant-tabs-tab {
            flex: 1;
            display: flex;
            justify-content: center;
        }
    }
}

.ant-tabs {
    @include bp(xs-md) {
        overflow: visible;
    }

    .ant-btn {
        &.icon {
            padding: 0;
            width: 46px;
            height: 46px;
            margin-top: -9px;
            margin-bottom: -6px;
            line-height: 51px;
        }
    }

    .ion {
        font-size: 26px;
    }
}

.ant-tabs-tab {
    font-size: 16px;
}

.ant-tabs-tab-active.ant-tabs-tab {
    font-size: 16px;

    .ant-btn-gray {
        background: $brand-primary;
        border-color: $brand-primary;
        color: #fff;
    }
}

.anticon-undefined.ion {
    font-size: 20px;
    float: left;
    margin-top: 1px;
    margin-right: 12px;
}

.in-card-collapse {
    margin: -22px;
    border: none;
    background: none;

    .ant-collapse-header {
        padding: 20px 0 20px 50px !important;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 14px;

        i {
            opacity: 0.5;
            left: 26px !important;
            line-height: 60px !important;
        }
    }

    .ant-collapse-content {
        padding: 0 30px 0px;
    }
}
